BG96 - QuecLocator

Dear Quectel team,

I applied for a trial of QuecLocator service, and got replied with a token for it. However, when I tried to config the BG96, I got “error” prompted from the AT+QLOCCFG command, seems my BG96’s firmware is not supported.

My BG96’s firmware version is: BG36MAR02A06M1G

Could you please help advise which firmware I should upgrade to, and where I can download it.

Thx

Barry

You can upgrade to the version BG96MAR02A11M1G_01.015.01.015, which supports QLBS commands, please send me your email address, and I can send you a guide document.